section.recent-projects{
  padding: 50px 85px;
  font-family: "Montserrat", sans-serif;
  overflow: hidden
}
section.recent-projects .recent-projects__container{
  max-width: 1500px;
  margin-left: auto;
  margin-right: auto
}
section.recent-projects .recent-projects__heading{
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 25px;
  flex-wrap: wrap;
  gap: 25px;
}
section.recent-projects .recent-projects__heading h2{
  margin-bottom: 0;
  color: #3a3a3a;
  font-size: clamp(28px, 4vw, 40px);
  max-width: 100%;
  width: 340px;
}
section.recent-projects .recent-projects__heading .project-swiper-buttons{
  display: flex;
  gap: 24px;
}
section.recent-projects .recent-projects__heading .project-swiper-buttons .project-swiper-button{
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  width: clamp(30px, calc(19.2px + 1.8vw), 48px);
  height: clamp(30px, calc(19.2px + 1.8vw), 48px);
}
section.recent-projects .recent-projects__heading .project-swiper-buttons .project-swiper-button img{
  width: 100%;
  height: 100%;
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0); /* Deprecated but good for backward compatibility */
  clip-path: inset(50%);
  white-space: nowrap;
  border: 0;
}
section.recent-projects .recent-projects__heading .project-swiper-buttons .project-swiper-button-prev svg{
  transform: rotate(180deg)
}
section.recent-projects .projectSwiper{
  padding: 15px;
  overflow: visible;
}
section.recent-projects .projectSwiper .swiper-slide{
  background: linear-gradient(to right, #00467f, #0075c4);
  padding: 2px;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  text-decoration: none;
  min-width: 275px;
  max-width: 474px
}
section.recent-projects .projectSwiper .swiper-slide .swiper-slide__container{
  border-radius: 20px;
}
section.recent-projects .projectSwiper .swiper-slide .swiper-slide__container img{
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  position: relative;
  width: calc(100% + 4px);
  aspect-ratio: 3/2;
  object-fit: cover;
  max-width: unset!important;
  height: auto;
  top: -2px;
  left: -2px;
}
section.recent-projects .projectSwiper .swiper-slide .swiper-slide__container .swiper-slide__container-content{
  background-color: white;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  padding: 20px;
  position: relative;
  margin-top: -6px;
}
section.recent-projects .projectSwiper .swiper-slide .swiper-slide__container .swiper-slide__container-content .eyebrow h4{
  background-clip: text;
  -webkit-background-clip: text;
  background-image: linear-gradient(to right, #00467f, #0075c4);
  color: transparent;
  -webkit-text-fill-color: transparent;
  font-weight: 600;
  position: relative;
  font-size: 14px
}
section.recent-projects .projectSwiper .swiper-slide .swiper-slide__container .swiper-slide__container-content h3{
  color: #3a3a3a;
  font-size: clamp(22px, 3vw, 30px);
  font-weight 600;
}
section.recent-projects .projectSwiper .swiper-slide .swiper-slide__container .swiper-slide__container-content p{
  color: #3a3a3a;
  font-size: clamp(16px, 1.1vw, 18px);
}
section.recent-projects .projectSwiper .swiper-slide .swiper-slide__container .swiper-slide__container-content .read-more{
  display: flex;
  align-items: center;
  gap: 14px;
  color: #cc142e;
  font-weight: 600;
  font-size: clamp(16px, 1.1vw, 18px);
}
section.recent-projects .projectSwiper .swiper-slide .swiper-slide__container .swiper-slide__container-content .read-more svg{
  width: 9px;
  height: 14px;
  top: unset;
  border-radius: 0;
  left: unset
}
section.recent-projects .recent-projects__heading.bottom{
  margin-bottom: 0;
}
section.recent-projects .recent-projects__heading.bottom .project-swiper-buttons{
  margin-top: 35px
}
@media(max-width: 1000px){
  section.recent-projects{ 
    padding: 50px 44px;
  }
  section.recent-projects .projectSwiper {
    padding: 0;
  }
}
@media(min-width: 600px){
  section.recent-projects .recent-projects__heading.bottom .project-swiper-buttons{
    display: none;
  }
}
@media(max-width: 600px){
  section.recent-projects .recent-projects__heading.top .project-swiper-buttons{
    display: none;
  }
}